Subject: [netatalk-admins] Re: my last message

From: [email-masked]
Date: Fri, 11 Jul 97 13:34:09 BST

Hi,
The NIS rlogin problem I reported seems to have cleared itself up, the problem
I was having was that I could not launch an xterm with the -e switch to cause
it to rlogin to the NIS master when it opened, just tried this again and it
works properly, (I'd started to type the message before I went to lunch,
completed it when I got back without further testing...)
sorry
later
jb